RHEL 7 : mariadb (RHSA-2014:1861)

medium Nessus プラグイン ID 79303
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Red Hat ホストに 1 つ以上のセキュリティ更新がありません。

説明

複数のセキュリティ問題を修正する更新済みの mariadb パッケージが、 Red Hat Enterprise Linux 7 で現在利用できます。

Red Hat 製品セキュリティは、この更新がセキュリティに及ぼす影響を重要度高として評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

MariaDB は、MySQL とバイナリ相互性のあるマルチユーザーかつマルチスレッド SQL データベースサーバーです。

この更新により、MariaDB データベースサーバーにある複数の脆弱性が修正されます。この欠陥の詳細については、「参照」セクションに一覧されている Oracle Critical Patch Update アドバイザリページを参照してください。
(CVE-2014-2494、CVE-2014-4207、CVE-2014-4243、CVE-2014-4258、CVE-2014-4260、CVE-2014-4287、CVE-2014-4274、CVE-2014-6463、CVE-2014-6464、CVE-2014-6469、CVE-2014-6484、CVE-2014-6505、CVE-2014-6507、CVE-2014-6520、CVE-2014-6530、CVE-2014-6551、CVE-2014-6555、CVE-2014-6559)

これらの更新済みパッケージでは、MariaDB をバージョン 5.5.40 にアップグレードします。変更内容の完全なリストについては、「参照」セクションにリストされている MariaDB のリリースノートを参照してください。

MariaDB の全ユーザーは、これらの更新済みパッケージへアップグレードし、これらの問題を修正する必要があります。この更新のインストール後、MariaDB サーバーデーモン(mysqld)が自動的に再起動します。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.nessus.org/u?3421cbe7

http://www.nessus.org/u?3e658eb0

https://mariadb.com/kb/en/library/release-notes/

https://access.redhat.com/errata/RHSA-2014:1861

https://access.redhat.com/security/cve/cve-2012-5615

https://access.redhat.com/security/cve/cve-2014-4260

https://access.redhat.com/security/cve/cve-2014-4258

https://access.redhat.com/security/cve/cve-2014-4274

https://access.redhat.com/security/cve/cve-2014-6507

https://access.redhat.com/security/cve/cve-2014-6520

https://access.redhat.com/security/cve/cve-2014-6505

https://access.redhat.com/security/cve/cve-2014-6551

https://access.redhat.com/security/cve/cve-2014-2494

https://access.redhat.com/security/cve/cve-2014-6555

https://access.redhat.com/security/cve/cve-2014-4207

https://access.redhat.com/security/cve/cve-2014-4287

https://access.redhat.com/security/cve/cve-2014-6469

https://access.redhat.com/security/cve/cve-2014-6484

https://access.redhat.com/security/cve/cve-2014-4243

https://access.redhat.com/security/cve/cve-2014-6464

https://access.redhat.com/security/cve/cve-2014-6559

https://access.redhat.com/security/cve/cve-2014-6530

https://access.redhat.com/security/cve/cve-2014-6463

プラグインの詳細

深刻度: Medium

ID: 79303

ファイル名: redhat-RHSA-2014-1861.nasl

バージョン: 1.15

タイプ: local

エージェント: unix

公開日: 2014/11/18

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.8

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: AV:N/AC:L/Au:S/C:N/I:N/A:C

現状ベクトル: E:POC/RL:OF/RC:C

脆弱性情報

CPE: p-cpe:/a:redhat:enterprise_linux:mariadb, p-cpe:/a:redhat:enterprise_linux:mariadb-bench, p-cpe:/a:redhat:enterprise_linux:mariadb-debuginfo, p-cpe:/a:redhat:enterprise_linux:mariadb-devel, p-cpe:/a:redhat:enterprise_linux:mariadb-embedded, p-cpe:/a:redhat:enterprise_linux:mariadb-embedded-devel, p-cpe:/a:redhat:enterprise_linux:mariadb-libs, p-cpe:/a:redhat:enterprise_linux:mariadb-server, p-cpe:/a:redhat:enterprise_linux:mariadb-test, cpe:/o:redhat:enterprise_linux:7, cpe:/o:redhat:enterprise_linux:7.3, cpe:/o:redhat:enterprise_linux:7.4, cpe:/o:redhat:enterprise_linux:7.5, cpe:/o:redhat:enterprise_linux:7.6, cpe:/o:redhat:enterprise_linux:7.7

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2014/11/17

脆弱性公開日: 2012/12/3

参照情報

CVE: CVE-2012-5615, CVE-2014-2494, CVE-2014-4207, CVE-2014-4243, CVE-2014-4258, CVE-2014-4260, CVE-2014-4274, CVE-2014-4287, CVE-2014-6463, CVE-2014-6464, CVE-2014-6469, CVE-2014-6484, CVE-2014-6505, CVE-2014-6507, CVE-2014-6520, CVE-2014-6530, CVE-2014-6551, CVE-2014-6555, CVE-2014-6559

RHSA: 2014:1861